body.home {
	background: url('/img/dot.svg') #222;
	background-size: 40px 40px;
	background-position: 0px 0px;
	max-width: none;
}

body.home header {
	border-bottom: none;
	background-color: #222;
}

body.home header {
	width: 100%;
	max-width: 1500px;
	margin: 0 auto;
}

@media (min-width: 600px) {
    body.home>header div { display: flex; }
    body.home>header div h1 { width: 50%; margin-right: 1em;  }
    body.home>header div ul { margin-left: 1em; }
}

body.home article img {
	display: block;
	width: 50%;
	padding: 1em; 
	float: right;
}

@media (min-width: 600px) {
	body.home { background-size: 60px 60px; }
	body.home article {
		position: relative;
		width: 600px;
		margin: 0 auto;
		margin-top: -30px;
	}

	body.home article img {
		position: absolute;
		width: 100%;
		padding: 0;
		transition: left 0.3s ease, top 0.3s ease, width 0.3s ease;
	}

	body.home article img.muybridge { left: 34px; top: 90px; width:235px; }
	body.home article img.dots { left: 193px; top: 150px; width: 190px; }
	body.home article img.eye { left: 68px; top: 41px; width: 90px; }
	body.home article img.hermes { left: 125px; top: 221px; width: 168px; -webkit-transform: rotate(-90deg); }
	body.home article img.bar { left: 61px; top: 225px; width: 132px; }
	body.home article img.run { left: 50px; top: 350px; width: 116px; }
	body.home article img.mirror { left: 115px; top: 430px; width: 103px; }
	body.home article img.avedon { left: 333px; top: 50px; width: 175px; }
	body.home article img.hands { left: 450px; top: 175px; width: 112px; }
	body.home article img.kungfu { left: 355px; top: 286px; width: 190px; }
	body.home article img.slash { left: 335px; top: 350px; width: 190px; padding-bottom: 30px; }
	body.home article img.head { left: 270px; top: 465px; width: 110px; }
}

@media (min-width: 800px) {
	body.home { background-size: 70px 70px; }
	body.home article { width: 800px; }
	body.home article img.muybridge { left: 34px; top: 109px; width: 328px; }
	body.home article img.dots { left: 254px; top: 190px; width: 263px; }
	body.home article img.eye { left: 80px; top: 40px; width: 125px; }
	body.home article img.hermes { left: 193px; top: 290px; width: 230px; }
	body.home article img.bar { left: 72px; top: 305px; width: 182px; }
	body.home article img.run { left: 55px; top: 465px; width: 160px; }
	body.home article img.mirror { left: 145px; top: 578px; width: 140px; }
	body.home article img.avedon { left: 445px; top: 50px; width: 244px; }
	body.home article img.hands { left: 610px; top: 224px; width: 155px; }
	body.home article img.kungfu { left: 478px; top: 379px; width: 265px; }
	body.home article img.slash { left: 450px; top: 465px; width: 260px; }
	body.home article img.head { left: 361px; top: 627px; width: 150px; }
}

@media (min-width: 1000px) {
	body.home { background-size: 80px 80px; }
	body.home article { width: 1000px; }
	body.home article img.muybridge { left: 35px; top: 128px; width: 417px; }
	body.home article img.dots { left: 314px; top: 230px; width: 335px; }
	body.home article img.eye { left: 94px; top: 40px; width: 160px; }
	body.home article img.hermes { left: 235px; top: 358px; width: 295px; }
	body.home article img.bar { left: 82px; top: 373px; width: 232px; }
	body.home article img.run { left: 60px; top: 581px; width: 203px; }
	body.home article img.mirror { left: 175px; top: 724px; width: 180px; }
	body.home article img.avedon { left: 558px; top: 50px; width: 309px; }
	body.home article img.hands { left: 768px; top: 275px; width: 196px; }
	body.home article img.kungfu { left: 599px; top: 471px; width: 338px; }
	body.home article img.slash { left: 563px; top: 582px; width: 333px; }
	body.home article img.head { left: 450px; top: 788px; width: 193px; }
}

@media (min-width: 1200px) {
	body.home { background-size: 90px 90px; background-position: 0px -40px; }
	body.home header { background-color: transparent; }
	body.home article { width: 1200px; }
	body.home article img.muybridge { left: 35px; top: 148px; width: 511px; }
	body.home article img.dots { left: 377px; top: 273px; width: 410px; }
	body.home article img.eye { left: 107px; top: 40px; width: 197px; }
	body.home article img.hermes { left: 282px; top: 430px; width: 360px; }
	body.home article img.bar { left: 93px; top: 450px; width: 285px; }
	body.home article img.run { left: 66px; top: 704px; width: 250px; }
	body.home article img.mirror { left: 207px; top: 878px; width: 220px; }
	body.home article img.avedon { left: 676px; top: 50px; width: 380px; }
	body.home article img.hands { left: 933px; top: 327px; width: 240px; }
	body.home article img.kungfu { left: 726px; top: 568px; width: 414px; }
	body.home article img.slash { left: 682px; top: 703px; width: 407px; }
	body.home article img.head { left: 544px; top: 956px; width: 237px; }
}